devguard
AuditsId

Get the details of a single audit by id.

GET
/audits/{id}/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/audits/string/"
{  "id": "string",  "slug": "string",  "name": "string",  "type": "CERTIFICATION",  "started": "string",  "ended": "string",  "auditor": "string",  "notes": "string",  "createdAt": "string",  "updatedAt": "string",  "archivedAt": "string",  "organizationId": "string",  "frameworkId": "string",  "items": [    {      "id": "string",      "slug": "string",      "name": "string",      "deadline": "string",      "identifier": "string",      "findings": "string",      "causes": "string",      "measures": "string",      "notes": "string",      "completed": true,      "createdAt": "string",      "updatedAt": "string",      "organizationId": "string",      "controlId": "string",      "auditId": "string"    }  ]}

How is this guide?